 /* Main style settings here */
 p,h1,h2,h3,h4,ul,ol,li,div,blockquote,body,table,td,a{
	font-family: helvetica,verdana,arial,sans-serif;
}

#map{
   width: 100%;
   height: 300px;
   margin-bottom: 20px;
}
table{
   width: 100%;
}
a.child_link{
   font-size: 16px;
   color: #0000FF;
   
   
}
/*Splash page classes///////////////////////////////////////////////////////////////////*/
.tbSplash{
    background-image: URL("images/splash.jpg");
    background-repeat:  no-repeat;
    background-position: top;
	border: 0px;
    background-color: #ffffff;
}
.splash_nav{
    color: #ffffff;
	font-weight: bold;
	font-size: 13px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration: none;
}
.splash_nav_top{
    color: #ffffff;
	font-weight: normal;
	font-size: 8px;
    letter-spacing: 1pt;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration: none;
}
.splash_nav_top:hover{
    text-decoration: underline;
}
.tbsplash_details{
    color: #000000;
	font-weight: normal;
	font-size: 10px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration: none;
}
.splash_nav:hover{
    text-decoration: underline;
}
/*Layout clases///////////////////////////////////////////////////////////////////*/
#header{
    position: absolute;
	top : 0px;
    left : 120px;
    width : 760px;
	height : 153px;   
    background-image: URL("images/header.gif");
	background-position : left;
    background-repeat: no-repeat;
    backgound-color: #ffffff;
	border: 0px;
} 
#centrebar{
    position: absolute;
	top : 152px;
	left : 121px;
	width : 758px;
    height: 450px;
    padding: 0px;
    border: 0px;
}
#footer{
    position: relative;
    left: 110px;
    top: -100px;
    width: 760px;
    height: 21px;
    background-image: URL("images/footer.gif");
    background-repeat : repeat-x;
    border: 0px;
}
/*Menu Classes ////////////////////////////////////////////////////////////*/
#h_menu{
    border: 1px solid #fffddf;
    position: absolute;
	top : 180px;
	left : 120px;
	width : 760px;
    height: 26px;
    background-color: #00613f;
} 
#v_menu{
    position: relative;
	top : 0px;
	left : 0px;
	width : 150px;
    background-color:#FFD600;
}
#vmenu_extras{
    position: relative;
    left : 0px;
    width : 150px;
    border: 0px;
}
/*Height set with menu parameters*/
.vmenu_space{
    background-color: #FFD600;
}
.v_navLink{
    font-weight :normal;
	font-family: helvetica,verdana,arial,sans-serif;
	color: #717171;
	font-size: 16px;
    text-decoration: none;
}
.c_navLink{
    font-weight :bold;
	font-family: helvetica,verdana,arial,sans-serif;
	color: #717171;
	font-size: 12px;
    text-decoration: none;
}
.search_link{
    font-weight :bold;
	font-family: helvetica,verdana,arial,sans-serif;
	color: #000000;
	font-size: 12px;
    text-decoration: none;
    padding-left: 10px;
}
.search_link:hover{
    text-decoration: underline;
}

/*font classes*/
.tbform{
    border: 1px solid #070932;
    background-color: #ffffff;
	font-weight: normal;
	font-size: 12px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration: none;
    color: #000000;
}
.tbbold{
	font-weight: bold;
	font-size: 16px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration:none;
    color: #000000;
}
.a.tbbold:hover{
    text-decoration: underline;
}
.tbpara{
	font-style : normal;
	font-family: helvetica,verdana,arial,sans-serif;
	color: #000000;
	font-size: 12px;
	padding: 1px;  
	text-decoration: none;
}
.a.tbpara:hover{ 
	text-decoration: underline;
}
/*.tbpara img{
	width : 99%;
}*/
.tbheader{
    font-weight: bold;
	font-size: 18px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration:none;
    color: #000000;
}

/**???????????????????????????????????????????????????????????????????????????*/
.tbError{
    font-weight: bold;
	font-size: 12px;
    font-family: helvetica,verdana,arial,sans-serif;
    text-decoration:none;
    color: red;
}
